Bio::FeatureIO::gtf(3)

NAME
Bio::FeatureIO::gtf - read write features in GTF format

SYNOPSIS
Bio::FeatureIO::gff

DESCRIPTION
GTF, is also known as GFF v2.5. This class is simply a subclass of Bio::FeatureIO::gff that initializes with -version => 2.5.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHOR - Allen Day
Email allenday@ucla.edu

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _